MediaWiki:Common.css: Difference between revisions

From Case Amber
Jump to navigation Jump to search
Created page with "→‎CSS placed here will be applied to all skins: →‎To make images responsive: .res-img img { max-width:100%; height:auto; }"
 
No edit summary
Line 3: Line 3:
/* To make images responsive */
/* To make images responsive */
.res-img img {
.res-img img {
max-width:100%;
max-width:80%;
height:auto;
height:auto;
}
}

Revision as of 16:24, 15 December 2024

/* CSS placed here will be applied to all skins */

/* To make images responsive */
.res-img img {
	max-width:80%;
	height:auto;
}